<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta th:replace="base/head">
<title>アーティストページ</title>
</head>

<body>

<div th:replace="base/header"></div>

<div class="main">

<div class="container_l">

<div th:replace="base/SideSearch"></div>

<div class="content_l">
  <div class="Heading">
 	  <div class="artistName"><h3>${artist.name}</h3></div>

	  <div class="functionButton">
				<div style="margin-top:10px; font-size:12px;">
				お気に入り、レビュー機能を利用するには、<a href="NewRegist">新規登録</a>or<a href="Login">ログイン</a>をしてください
				</div>
	 </div>


  </div>
  <hr>
<div class="artistInfo_1">
  <div class="artistInfoBasic">
    <table>
      <tbody>
        <tr id="startDate">
          <th>活動開始日</th>
          <td>${artist.startDate}</td>

        <tr id="genre">
          <th>ジャンル</th>
          <td>
          <span class="mr-2" style="border-bottom:solid thin;">${genre.name}</span>
          </td>

        <tr id="region">
          <th>活動地域</th>
          <td>${artist.region}</td>

        <tr id="member">
          <th>メンバー</th>
          <td>
            <ul>
         		 <li>${member}</li>
            </ul>
          </td>
      </tbody>
    </table>

  </div>

  <div class="artistPic1">
    <img src="${artist.pic}">
  </div>

  </div>



<div class="artistInfo_2">
  <div class="introduce">
    <h5>紹介文</h5>
    <hr>
     	<span style="white-space:pre-wrap;">${artist.introduce}</span>
    <hr>
  </div>
  <div class="reviewContent">
    <h5>レビュー</h5>
    <hr>
      <div class="review_total">
        <span class="lead mr-2">総合評価：<span style="font-weight:bold;">${reviewAvg.totalRate_ave}</span></span>

					<i class="far fa-star"></i>
					<i class="far fa-star"></i>
					<i class="far fa-star"></i>
					<i class="far fa-star"></i>
					<i class="far fa-star"></i>

        <span class="mr-2 ml-2">パフォーマンス：${reviewAvg.performance_ave}</span>
        <span class="mr-2">テクニック：${reviewAvg.technique_ave}</span>
        <span class="mr-2">キャラクター：${reviewAvg.character_ave}</span>
        <span class="mr-2">楽曲：${reviewAvg.song_ave}</span>

      </div>
      <div class="reviewList">

			<div th:replace="Card/ReviewCard"></div>

      </div>
    <hr>
  </div>
</div>


</div>

</div>

</div>


<footer></footer>


</body>
</html>
